function love.load()
	local files = love.filesystem.enumerate( "/" ) 
	for k, v in pairs( files ) do
		if not love.filesystem.isDirectory( "/" .. v ) then
			require( v:gsub("%..+", "") ) 
		end
	end
	
	MUSIC = SoundManager.getRandomSong()
	MUSIC.object:setVolume( 1 )
	MUSIC.object:play()
	
	CurrentlyPlaying = MUSIC:getPlaying()
	print( "Currently playing: " .. CurrentlyPlaying )
end

function love.update()
	if MUSIC.object:isStopped() then
		MUSIC = SoundManager.getRandomSong()
		MUSIC.object:play()
		CurrentlyPlaying = MUSIC:getPlaying()
		print( "Currently playing: " .. CurrentlyPlaying )
	end
end

function love.draw()
	
end
	